Форум программистов, компьютерный форум, киберфорум
Windows 10
Войти
Регистрация
Восстановить пароль
 
Рейтинг 4.67/21: Рейтинг темы: голосов - 21, средняя оценка - 4.67
0 / 0 / 0
Регистрация: 23.04.2015
Сообщений: 138
1

При попытки зайти в Phpmyadmin выдает ошибку

05.01.2017, 21:04. Показов 3876. Ответов 8
Метки нет (Все метки)

Установил OpenServer, при попытки зайти в Phpmyadmin выдает ошибку
HTML5
1
2
PHP 5.5+ is required. 
Currently installed version is: 5.3.29
В настройках OpenServer ставил PHP версию 5.3, но проблему это так и не решило.
Перезапуск OpenServer результата не изменил.
0

Помощь в написании контрольных, курсовых и дипломных работ здесь.

Лучшие ответы (1)
Programming
Эксперт
94731 / 64177 / 26122
Регистрация: 12.04.2006
Сообщений: 116,782
05.01.2017, 21:04
Ответы с готовыми решениями:

При попытки зайти в contol centr выдает ошибку.
Здравствуйте при попытки зайти в contol centr выдает вот это, не подскажите как быть, раньше такого...

Установил PHPMyAdmin 4.8.2 в папку home денвера, но при запуске выдаёт ошибку
Я установил файлы PHPMyAdmin в папку папку Z:\home\phpmyadmin4.8.2\www\. Запускаю сайт - выдаёт...

Почему при закачки дампа .sql в PhpMyAdmin выдаёт ошибку? (скрин внутри)
Вот:

При попытке зайти на какой либо сайт выдает ошибку ERR_SSL_PROTOCOL_ERROR
При попытке зайти на какой либо сайт выдает ошибку указанную в заголовке.Если долго обновлять...

8
1765 / 443 / 44
Регистрация: 09.04.2009
Сообщений: 2,599
05.01.2017, 22:45 2
Если правильно понимаю:
Он вам пишет что нужна версия 5.5 или выше(если правильно понимаю этот плюс), а у вас установлена 5.3.29.
1
0 / 0 / 0
Регистрация: 23.04.2015
Сообщений: 138
06.01.2017, 18:37  [ТС] 3
All, Верно, и как мне обновить до 5.5+?
0
1765 / 443 / 44
Регистрация: 09.04.2009
Сообщений: 2,599
06.01.2017, 18:46 4
Weiz, Вот тут почитайте, там одно предложение, да и сама тема всего из нескольких постов
И не забудьте сказать спасибо tarasalk,
1
0 / 0 / 0
Регистрация: 23.04.2015
Сообщений: 138
06.01.2017, 23:48  [ТС] 5
All, я же написал, что в настройках менял, и ничего от этого не изменилось.
Цитата Сообщение от Weiz Посмотреть сообщение
В настройках OpenServer ставил PHP версию 5.3, но проблему это так и не решило.
0
1765 / 443 / 44
Регистрация: 09.04.2009
Сообщений: 2,599
07.01.2017, 00:11 6
Лучший ответ Сообщение было отмечено Weiz как решение

Решение

Цитата Сообщение от Weiz Посмотреть сообщение
я же написал, что в настройках менял, и ничего от этого не изменилось.
А так пробовали:
Скачать нужную вам версию php(вам нужно 5.5 и выше), закинуть в папку "OpenServer\modules\php\php-5.5", после указать в самой программе модуль "PHP-5.5", сохранить, сделать перезапуск?

Добавлено через 3 минуты
Цитата Сообщение от Weiz Посмотреть сообщение
Установил OpenServer,
Или, как вариант, попробовать другую версию OpenServer.
Только смотрите чтобы эта версия работала на установленной у вас системе.

Добавлено через 7 минут
Перед всеми перестановками не забудьте сохранить проделанную с сайтом работу.

Цитата Сообщение от Weiz Посмотреть сообщение
В настройках OpenServer ставил PHP версию 5.3, но проблему это так и не решило.
Цитата Сообщение от Weiz Посмотреть сообщение
я же написал, что в настройках менял, и ничего от этого не изменилось.
Ничего и не измениться, если эта версия у вас и используется.
Цитата Сообщение от Weiz Посмотреть сообщение
Currently installed version is: 5.3.29
2
0 / 0 / 0
Регистрация: 23.04.2015
Сообщений: 138
07.01.2017, 00:16  [ТС] 7
All, Спасибо, заработало.
0
1765 / 443 / 44
Регистрация: 09.04.2009
Сообщений: 2,599
07.01.2017, 10:20 8
Цитата Сообщение от Weiz Посмотреть сообщение
Спасибо, заработало.
Каким образом исправили проблему?
Сказать спасибо tarasalk не забыли?
0
819 / 269 / 14
Регистрация: 15.03.2010
Сообщений: 1,524
10.02.2017, 21:28 9
Если кому пригодится, PHP5.5 там есть ,просто надо выставить в настройках Apache2.4
0
IT_Exp
Эксперт
87844 / 49110 / 22898
Регистрация: 17.06.2006
Сообщений: 92,604
10.02.2017, 21:28

Помощь в написании контрольных, курсовых и дипломных работ здесь.

PhpMyAdmin выдает ошибку
Установил apache 2.4 ,php 5.5, mysql, загрузил PhpMyAdmin хочу через браузер зайти в PhpMyAdmin и...

PhpMyAdmin выдает ошибку #2002
Не могу запустить pma, говорит: #2002 Невозможно подключиться к серверу MySQL Пробовал...

Ie7 windows server 2003 при попытки зайти на сайт закрывается
Добрый день, проблема обнаружилась буквально не давно, для одной из ПО на сервере требуется ie но...

Ошибка при попытке зайти в phpmyadmin
Добрый вечер! После того, как ввел в браузер "localhost/phpmyadmin", высветилась ошибка: The...


Искать еще темы с ответами

Или воспользуйтесь поиском по форуму:
9
Ответ Создать тему
Опции темы

КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2021, vBulletin Solutions, Inc.